Android 5.1 Possibly Coming February 2015

Google released Android 5.0 just over a month ago, and since then Lollipop has been trying to … more

Double Tap to Wake on the Nexus 6 Without Root

A few weeks ago, we featured an app which allowed the Nexus 6 to regain the double tap to wake … more

Make Your Own Heat Sink for the LG Optimus 4X HD

Its not a rare occurrence that performing a resource heavy task on your Android device (e.g. … more

Learn How to Create an Old School Dialer

XDA is not only a great source for custom ROMs, kernels, and various modifications for numerous … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

A bit confused as to which version I should have

OP shook187

12th March 2014, 03:02 AM   |  #1  
OP Senior Member
Flag Haverhill MA
Thanks Meter: 884
 
2,992 posts
Join Date:Joined: Oct 2010
More
I had this device for only 2 weeks so I'm a bit confused as to which version I should have. By doing a little research I'm guessing .290 is the old version and .136 is the new version.

But why does my phone say I'm running 290 but yet I'm on the the latest 4.3 (^_-) also I noticed on the display options screen I don't have white balance should I have that?



Sent from my C6833 using Tapatalk
12th March 2014, 03:09 AM   |  #2  
blueether's Avatar
Senior Member
Flag Te Awamutu, New Zealand
Thanks Meter: 1,515
 
3,179 posts
Join Date:Joined: Jan 2011
Donate to Me
More
white balance came in in .136 and is slightly newer than the .290 build - but it introduced a few bugs, so you may not want to upgrade anyway.

When you get the update depends on your carries/location/[randomness] etc so some people seem to have to wait for ages for the updates, if you really want it you could look into flashing FTFs
12th March 2014, 03:31 AM   |  #3  
OP Senior Member
Flag Haverhill MA
Thanks Meter: 884
 
2,992 posts
Join Date:Joined: Oct 2010
More
So is 290 also 4.3? I have a locked bootloader so without unlocking am I still able to flash ftf's?

Sent from my C6833 using xda app-developers app
Last edited by shook187; 12th March 2014 at 03:36 AM.
12th March 2014, 03:59 AM   |  #4  
Account currently disabled
Flag Kepler-34b
Thanks Meter: 5,663
 
15,002 posts
Join Date:Joined: Oct 2007
More
Quote:
Originally Posted by shook187

So is 290 also 4.3? I have a locked bootloader so without unlocking am I still able to flash ftf's?

Sent from my C6833 using xda app-developers app

Yes and yes.
12th March 2014, 09:18 PM   |  #5  
Senior Member
Thanks Meter: 4
 
127 posts
Join Date:Joined: Aug 2012
i'm italian and my z ultra is english and pc companion don't find a new. 136... i stay on. 290

inviato dal z ultra
12th March 2014, 11:27 PM   |  #6  
OP Senior Member
Flag Haverhill MA
Thanks Meter: 884
 
2,992 posts
Join Date:Joined: Oct 2010
More
Quote:
Originally Posted by Unreal988

i'm italian and my z ultra is english and pc companion don't find a new. 136... i stay on. 290

inviato dal z ultra

Yes that's what's happening with me, PC companion tells me I'm currently up-to-date.. But I guess I'll stay with 290, it runs perfectly fine.

Sent from my C6833 using Tapatalk
The Following User Says Thank You to shook187 For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes